Subject: Re: Work In India - LiveSalesman
From: Isaac Gutierrez <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 27 May 2019 10:08:00 -0500

Hello Ashfaque,

In weeks before I applied to the position I found on social media, at the
time of the application I was not available to complete the process, been
wondering if there is any chance to re-apply and know more about the
position if it is still available.

Thank you,

Isaac

On Fri, Mar 29, 2019 at 9:18 AM HR Livesalesman <[email-masked]> wrote:

> Good Day,
> Thank you for your application.
> We are interested in your profile.
>
> Kindly go through some recent frequently asked questions related to work
> in India.
> If you have any more questions apart from these, kindly let us know at the
> earliest.
>
> Thanks & Regard,
>
> Ashfaque
> Human Resources
> LiveSalesman
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>

-- 
Isaac Gutiérrez